local fn = _gn(0x38497F139981C5C9)
--- _EVENT_GET_TARGET_ENTITY_FROM_EVENT
function Global.EventGetTargetEntityFromEvent(entity, eventType, p2, p3)
	return _in2(fn, entity, _ch(eventType), p2, p3, _ri)
end
